* * * * * /usr/bin/SPI.pl --gds-config=$HOME/dmtspi --local_html=/gds/dmt/html/test
*/5 * * * * /usr/bin/USAGE.tcsh --gds-config=$HOME/dmtspi --local_html=/gds/dmt/html/test
3 10 * * 2 /home/dmtexec/scripts/condense_test_LLO
